/* Class = "NSWindow"; title = "[window title]"; ObjectID = "3"; */
"3.title" = "[window title]";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "68"; */
"68.title" = "Couleur :";

/* Class = "NSTextFieldCell"; title = "Define a color to differentiate accounts easily."; ObjectID = "71"; */
"71.title" = "Définissez une couleur pour différencier facilement vos comptes.";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Optional"; ObjectID = "72"; */
"72.placeholderString" = "Facultatif";

/* Class = "NSTextFieldCell"; placeholderString = "John"; ObjectID = "74"; */
"74.placeholderString" = "John";

/* Class = "NSTextFieldCell"; title = "Account Label:"; ObjectID = "76"; */
"76.title" = "Nom du compte :";

/* Class = "NSTextFieldCell"; placeholderString = "john.doe@gmail.com"; ObjectID = "77"; */
"77.placeholderString" = "john.doe@gmail.com";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "78"; */
"78.title" = "Courriel :";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "79"; */
"79.title" = "Mot de passe :";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "81"; */
"81.title" = "Ajouter";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "83"; */
"83.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Notifications:"; ObjectID = "84"; */
"84.title" = "Notifications :";

/* Class = "NSButtonCell"; title = "Show and notify of new messages"; ObjectID = "85"; */
"85.title" = "Affiche et notifie de nouveaux messages";

/* Class = "NSTextFieldCell"; title = "Shows unread messages in the menu bar and notifies of new messages. There will be more configuration options as soon as you add the account."; ObjectID = "86"; */
"86.title" = "Affiche les messages non lus dans la barre des menus et avertit des nouveaux. Il y aura plus d'options de configuration dès que vous aurez ajouté le compte.";

/* Class = "NSButtonCell"; title = "Gmail"; ObjectID = "87"; */
"87.title" = "Gmail";

/* Class = "NSButtonCell"; title = "Calendar"; ObjectID = "88"; */
"88.title" = "Agenda";

/* Class = "NSTextFieldCell"; title = "Open Tab for:"; ObjectID = "89"; */
"89.title" = "Ouvrir un onglet pour :";

/* Class = "NSTextFieldCell"; title = "Opens this account in a new tab after addition."; ObjectID = "90"; */
"90.title" = "Ouvrir ce compte dans un nouvel onglet après ajout.";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "John"; ObjectID = "113"; */
"113.ibShadowedIsNilPlaceholder" = "John";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "john.doe@gmail.com"; ObjectID = "114"; */
"114.ibShadowedIsNilPlaceholder" = "john.doe@gmail.com";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Optional"; ObjectID = "117"; */
"117.ibShadowedIsNilPlaceholder" = "Facultatif";

/* Class = "NSTextFieldCell"; title = "Leave empty to sign-out when Mailplane quits."; ObjectID = "9YZ-0H-G6L"; */
"9YZ-0H-G6L.title" = "Laissez vide pour vous déconnecter quand Mailplane quitte.";

/* Class = "NSButtonCell"; title = "Contacts"; ObjectID = "RXb-gR-RiS"; */
"RXb-gR-RiS.title" = "Contacts";
